.desktop .pagination-area, .desktop .pagination-area .filter-panel {
    background-color: #333;
    color: #f7f7f7;
}

.desktop {
    font-family: 'futura';
}

.desktop .pagination-area .result-count p, .desktop .pagination-area .grid-type > span, .desktop .sortForm .dropdown label {
    color: #f7f7f7;
}

.desktop .pagination-area .result-count p span {
    color: #fff;
}

.desktop .pagination-area .grid-type a i.dark {
    background-image: url("http://media.monsoon.co.uk/assets/images/dual/product-page-banners/pcp_23042015/otherbrowsers/a_pcp_3grid_white.svg")
}

.desktop .pagination-area .grid-type a.tiles i.dark {
    background-image: url("http://media.monsoon.co.uk/assets/images/dual/product-page-banners/pcp_23042015/otherbrowsers/a_pcp_6grid_white.svg");
}

.desktop .pagination-area .grid-type a i {
    background-image: url("../images/desktop/monsoon_pcp_viewgridicon_3grey.svg")
}

.desktop .pagination-area .grid-type a.tiles i {
    background-image: url("../images/desktop/monsoon_pcp_viewgridicon_6grey.svg");
}

.desktop .sortForm .dropdown .sort_by_select {
    color: #333;
}

.desktop .productList-container.open .filter-panel p span.arrow {
    background-image:url("http://media.monsoon.co.uk/assets/images/dual/product-page-banners/pcp_18052015/i8/left_chevron_white_12x24.png");
}

.desktop .productList-container .filter-panel p span.arrow {
    background-image: url("http://media.monsoon.co.uk/assets/images/dual/product-page-banners/pcp_18052015/i8/right_chevron_white_12x24.png");
}

.desktop .go-top span.text {
    background-image: url("../images/desktop/accessorize_pcp_backtotop.svg");
}

.desktop .jspTrack .jspDrag {
    background: #000;
}

.desktop .productList-container .filterPanel-container .filterPanel-bottom {
    border-top: 3px solid transparent;
}

 .desktop .productList-container.open .wrapper-sticky {
     background: #fbe4f1;
 }

.desktop .productList-container .category_bannner .banner-container section.main-banner .banner .seo-title, 
.desktop .productList-container .category_bannner.no-riches .banner-container section.main-banner .banner .seo-title {
    color: #ba76a5;
    font-size: 40px;
    text-align: center;
    padding: 30px 0 6px 0;
}

.desktop .productList-container .category_bannner .banner-container section.main-banner .banner .seo-title {
    letter-spacing: 4px;
}

.desktop .productList-container .category_bannner .banner-container section.main-banner .banner .seo-title, .desktop .productList-container .productList_info, .desktop .productList-container .category_bannner .banner-container section.main-banner .banner .seo-description, .desktop .productList-container .category_bannner .banner-container section.main-banner .banner .columns, .desktop .productList-container .category_bannner .banner-container section.main-banner .banner .columns div ul li a {
    font-family: 'futura';
}

.desktop .productList-container .category_bannner .banner-container section.main-banner .right .text, .desktop .productList-container .category_bannner .banner-container section.slide-out .left .text {
    color: #ee56af;
}
.desktop .productList-container .category_bannner .banner-container section.main-banner .right:hover .text, .desktop .productList-container .category_bannner .banner-container section.slide-out .left:hover .text {
    color: #000;
}

.desktop .productList-container .category_bannner .banner-container section.main-banner .right .text span {
    background-image: url("http://media.monsoon.co.uk/assets/images/dual/product-page-banners/pcp_23042015/otherbrowsers/a_pcp_chevron_bannerrightpink.svg");
}

.desktop .productList-container .category_bannner .banner-container section.main-banner .right:hover .text span {
    background-image: url("../images/desktop/accessorize_chevron_black_right.svg");
}

.desktop .productList-container .category_bannner .banner-container section.slide-out .left .text span {
    background-image: url("http://media.monsoon.co.uk/assets/images/dual/product-page-banners/pcp_23042015/otherbrowsers/a_pcp_chevron_bannerleftpink.svg");
}

.desktop .productList-container .category_bannner .banner-container section.slide-out .left:hover .text span {
    background-image: url("../images/desktop/accessorize_chevron_black_left.svg");
}

.desktop .productList-container .product-list .pr-snippet-stars .pr-stars {
    background-image: url(http://media.monsoon.co.uk/assets/images/dual/reviews/svgs/accessorize_pcp_starrating_sprite_v2.svg) !important;
}

.desktop .pagination-area .sort-by .dropdown-header {
    color:black;
}

.desktop .pagination-area .sort-by .dropdown-values {
    text-transform:uppercase;
}

.desktop .productDetailPage .productDetail-column2 {
    background-image:none;
    background-color:#fbe4f1;
}

.desktop .tellAFriend .info_div {
    background-image:none;
    background-color:#fbe4f1;
}

.desktop .productDetailPage .productDetail-column2 .product-info .product-pricelist div.product-nowprice {
    color:#111;
}

.desktop .productDetailPage .productDetail-column2 .productDetail_variant .productDetails .add_to_bag_button .pink-button {
    background-image:none;
    background-color:#f145ab;
}

.desktop .tell_a_friend .info_div input[type="submit"] {
    background-image:none;
    background-color:#f145ab;
}

.desktop .tell_a_friend_confirmation .standard_container .tell_a_friend_content {
    background-image:none;
    background-color:#fbe4f1;
}

.desktop .tell_a_friend_confirmation .standard_container .tell_a_friend_content .submit_button {
    border:1px solid #111;
}

.desktop .productDetailPage .productDetail-column2 .review-rating-container .pr-snippet .pr-snippet-wrapper .pr-snippet-read-write > div a {
    color:#f145ab;
}

.desktop .productDetailPage .cycle-pager span.cycle-pager-active {
    background: black;
}

.desktop .productDetailPage .cycle-pager span {
    border: 1px solid black;
}

.desktop .productList-container .new_category_bannner .new-banner-container section.main-banner .banner .seo-description {
    font-family: 'futura';
}

.desktop .productList-container .new_category_bannner .new-banner-container section.main-banner .banner .seo-title h1 {
    font-family: 'futura';
}

.desktop .productList-container .new_category_bannner .new-banner-container section.main-banner .banner .columns div ul li a h3 {
    font-family: 'futura';
}

.desktop .productDetailPage .productDetail-column1 .carousel_container {
    background-image:url("../images/desktop/accz_loader_90x90.gif");
}

.desktop .productDetailPage .productDetail-column1 .share-this-container .share-box.p-share {
    /*background-image: url("../images/desktop/acc_pdp_pinterest.png");*/
}

.desktop .productDetailPage .productDetail-column1 .share-this-container .share-box.f-share {
    /*background-image: url("../images/desktop/acc_pdp_facebook.png");*/
}

.desktop .productDetailPage .productDetail-column1 .share-this-container .share-box.tw-share {
    /*background-image: url("../images/desktop/acc_pdp_twitter.png");*/
}

.desktop .productDetailPage .productDetail-column1 .share-this-container .share-box.em-share {
    /*background-image: url("../images/desktop/acc_pdp_mail.png");*/
}

.desktop .productDetailPage #rr_placement_2 #rr_item_page_recs_1 ul li {
    height:auto;
}
#now_price {
    color:#E91C2C;
}
.desktop #rr_item_page_recs_2 h2.strategy {
    font-family:'futura'!important;
}

.desktop .productDetailPage .productDetail-column2 .product-info h1 {
    font-family:'futura'!important;
}

.desktop #rr_item_page_recs_1 h2.strategy {
    font-family:'futura'!important;
}

.desktop .productDetailPage .productDetail-column2 .pr-stars {
    background-image: url("../images/desktop/accessorize_pcp_starrating_sprite_v3-01.svg")!important;
}

.desktop .pagination-area .filter-panel {
	background-color: #cccccc;
	color: #474747;
}

.desktop .main-grid-loader {
	background-image:url("../images/desktop/accz_loader_200x200.gif");
}

.desktop .selected-facets #clear_selected {
	color: #ec008c;
}

.desktop .fullscreen .imgContainer.is-loading {
	background-image: url("../images/desktop/accz_loader_90x90.gif");
}

.desktop .lower-grid-loader {
	background-image: url("../images/desktop/accz_loader_90x90.gif");
}

.desktop .tell_a_friend .info_div .form_error, .desktop .tellAFriend .info_div .description .morecontent a {
	color: #ec008c;
}

.desktop .email-when-available #email-back-in-stock {
	border: 1px solid #ec008c;
}

.desktop .productDetailPage .productDetail-column2 .productDetail_variant .productDetails .add_to_bag_button .showComponent, .desktop .productDetailPage .productDetail-column2 .productDetail_variant .productDetails .add_to_bag_button .gray-button {
	background-color: #333;
	background-image: none;
}

.desktop .lower-grid-loader {
    background-image: url('../images/desktop/accz_loader_90x90.gif');   
}
.desktop .deliveryMsg.monsoon {
	display:none;
}
.desktop .deliveryMsg.accessorize {
	display:block;
}

.desktop .productDetailPage .productDetail-column2 .product-info .description .morecontent a, 
.desktop .productDetailPage .productDetail-column2 .product-info .product-pricelist div.product-nowprice {
	color: #ec008c;
}

.desktop .pagination-area .model-type p::before {
    background-image: url("../images/desktop/switch_white_24x30.svg");
}

.desktop .pagination-area .model-type p span {
    border-bottom: 1px solid #fff;
}
.desktop .share-this-container div a img.social_mon {
	display:none;
}
.desktop .share-this-container div a img.social_acc {
	display:block;
}

body.de {
  /* Germany */
  /*.desktop .productDetailPage .productDetail-column2 .productDetail_variant .productDetails .add_to_bag_button .showComponent, .desktop .productDetailPage .productDetail-column2 .productDetail_variant .productDetails .add_to_bag_button .gray-button {
			height: 50px !important;
			line-height: 25px;
			white-space: normal;
		}*/
}
body.de.desktop .pagination-area.withShowView .model-type p::before {
  position: absolute !important;
  left: 0px !important;
}
body.de.desktop .pagination-area.withShowView .model-type p span {
  display: inline-block !important;
  float: right !important;
  width: auto;
}
body.de.desktop .pagination-area.withShowView .model-type p {
  line-height: 13px;
}
@media only screen and (max-width: 1419px) {
  body.de.desktop .pagination-area.withShowView .model-type p span {
    width: 75%;
  }
  body.de.desktop .pagination-area.withShowView .model-type {
    width: 139px;
  }
  body.de.desktop .pagination-area.withShowView .model-type p {
    position: relative;
    overflow: auto;
    height: auto;
  }
  body.de.desktop .pagination-area.withShowView .result-count p,
  body.de.desktop .pagination-area.withShowView .grid-type,
  body.de.desktop .pagination-area.withShowView .sort-by,
  body.de.desktop .pagination-area.withShowView .sort-by .dropdown label.dropdown-header {
    font-size: 10px;
  }
  body.de.desktop .pagination-area.withShowView .model-type p span {
    font-size: 10px;
    height: auto;
  }
  body.de.desktop .pagination-area.withShowView .grid-type {
    margin: 0 25px;
  }
  body.de.desktop .pagination-area .grid-type {
    margin: 0 69px;
  }
}
@media only screen and (min-width: 1420px) {
  body.de.desktop .pagination-area.withShowView .model-type {
    width: 146px;
    margin: 0 25px 0 auto;
  }
  body.de.desktop .pagination-area.withShowView .model-type p {
    margin: 0 28px 0 auto;
  }
  body.de.desktop .pagination-area.withShowView .grid-type {
    margin: 0 7%;
  }
  body.de.desktop .pagination-area .grid-type {
    margin: 0 16.75%;
  }
  body.de.desktop .pagination-area.withShowView .result-count p,
  body.de.desktop .pagination-area.withShowView .grid-type,
  body.de.desktop .pagination-area.withShowView .sort-by,
  body.de.desktop .pagination-area.withShowView .sort-by .dropdown label.dropdown-header {
    font-size: 12px;
  }
  body.de.desktop .pagination-area.withShowView .model-type p {
    width: 100%;
    line-height: 28px;
  }
}
body.fr {
  /* France */
  /*.desktop .productDetailPage .productDetail-column2 .productDetail_variant .productDetails .add_to_bag_button .showComponent, .desktop .productDetailPage .productDetail-column2 .productDetail_variant .productDetails .add_to_bag_button .gray-button {
			height: 50px;
			line-height: 25px;
			white-space: normal;
		}*/
}
@media only screen and (min-width: 1420px) {
  body.fr.desktop .pagination-area .model-type {
    width: 219px;
  }
  body.fr.desktop .pagination-area .grid-type {
    margin: 0 274px;
  }
}
@media only screen and (max-width: 1419px) {
  body.fr {
    /*.desktop .pagination-area.withShowView .model-type {
				width: 139px;
			}*/
    /*.desktop .pagination-area.withShowView .model-type p {
				  line-height: 13px;
				  overflow: auto;
				  height: auto;
				  border-bottom: none;
				  width: 70%;
				  float: right;
				  float: right;
			}*/
  }
  body.fr.desktop .pagination-area.withShowView .model-type p span {
    width: auto;
  }
  body.fr .desktop .pagination-area .grid-type {
    margin: 0 108px;
  }
  body.fr.desktop .pagination-area.withShowView .result-count p,
  body.fr.desktop .pagination-area.withShowView .grid-type,
  body.fr.desktop .pagination-area.withShowView .sort-by,
  body.fr.desktop .pagination-area.withShowView .sort-by .dropdown label.dropdown-header {
    font-size: 10px;
  }
  body.fr.desktop .pagination-area.withShowView .model-type p span {
    font-size: 10px;
  }
  body.fr.desktop .pagination-area.withShowView .grid-type {
    margin: 0 45px !important;
  }
  body.fr.desktop .pagination-area.withShowView .grid-type {
    margin: 0 69px;
  }
  body.fr.desktop .pagination-area.withShowView .model-type p::before {
    position: absolute;
    left: 0;
  }
  body.fr.desktop .pagination-area.withShowView .model-type {
    width: 171px;
  }
  body.fr.desktop .pagination-area .model-type p {
    width: 70%;
  }
}
body.ru {
  /* Russia */
}
body.ru.desktop .pagination-area.withShowView .model-type p::before {
  position: absolute !important;
  left: 0px !important;
}
body.ru.desktop .pagination-area.withShowView .model-type p span {
  height: auto !important;
  display: inline-block !important;
  float: right !important;
  width: 75% !important;
}
body.ru.desktop .pagination-area.withShowView .model-type p span {
  border-bottom: none;
}
body.ru.desktop .pagination-area.withShowView .model-type p {
  line-height: 13px;
}
@media only screen and (max-width: 1419px) {
  body.ru.desktop .pagination-area.withShowView .model-type {
    width: 151px;
  }
  body.ru.desktop .pagination-area.withShowView .model-type p {
    position: relative;
    overflow: auto;
    height: auto;
  }
  body.ru.desktop .pagination-area.withShowView .result-count p,
  body.ru.desktop .pagination-area.withShowView .grid-type,
  body.ru.desktop .pagination-area.withShowView .sort-by,
  body.ru.desktop .pagination-area.withShowView .sort-by .dropdown label.dropdown-header {
    font-size: 9px;
  }
  body.ru.desktop .pagination-area.withShowView .model-type p span {
    font-size: 9px;
  }
  body.ru.desktop .pagination-area.withShowView .grid-type {
    margin: 0 25px;
  }
  body.ru.desktop .pagination-area .grid-type {
    margin: 0 62px;
  }
}
@media only screen and (min-width: 1420px) {
  body.ru.desktop .pagination-area.withShowView .model-type {
    width: 203px;
  }
  body.ru.desktop .pagination-area.withShowView .model-type p {
    margin: 0 28px 0 auto;
  }
  body.ru.desktop .pagination-area.withShowView .grid-type {
    margin: 0 9%;
  }
  body.ru.desktop .pagination-area .grid-type {
    margin: 0 16.25%;
  }
}


.desktop,
.desktop .productList-container .productList_info, 
.desktop .productList-container .category_bannner .banner-container section.main-banner .banner .seo-title, 
.desktop .productList-container .category_bannner .banner-container section.main-banner .banner .seo-description, 
.desktop .productList-container .category_bannner .banner-container section.main-banner .banner .columns, 
.desktop .productList-container .category_bannner .banner-container section.main-banner .banner .columns div ul li a,
.desktop .productList-container .new_category_bannner .new-banner-container section.main-banner .banner .seo-description,
.desktop .productList-container .new_category_bannner .new-banner-container section.main-banner .banner .seo-title h1,
.desktop .productList-container .new_category_bannner .new-banner-container section.main-banner .banner .columns div ul li a h3,
.desktop #rr_item_page_recs_2 h2.strategy,
.desktop .productDetailPage .productDetail-column2 .product-info h1,
.desktop #rr_item_page_recs_1 h2.strategy {
    font-family: futura !important;
}